#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: base-orphans
version: 0.4.4
id: base-orphans-0.4.4-61f87fbe40b70a96b4f01742198bd89e
key: baseo_E55c3OEBLyu45sND7mOuE9
license: MIT
copyright: (c) 2012-2015 Simon Hengel,
           (c) 2014 João Cristóvão,
           (c) 2015 Ryan Scott
maintainer: Simon Hengel <sol@typeful.net>,
            João Cristóvão <jmacristovao@gmail.com>,
            Ryan Scott <ryan.gl.scott@ku.edu>
homepage: https://github.com/haskell-compat/base-orphans#readme
synopsis: Backwards-compatible orphan instances for base
description:
    @base-orphans@ defines orphan instances that mimic instances available in later versions of @base@ to a wider (older) range of compilers. @base-orphans@ does not export anything except the orphan instances themselves and complements @<http://hackage.haskell.org/package/base-compat base-compat>@.
    See the README for what instances are covered: <https://github.com/haskell-compat/base-orphans#readme>. See also the <https://github.com/haskell-compat/base-orphans#what-is-not-covered what is not covered> section.
category: Compatibility
author: Simon Hengel <sol@typeful.net>,
        João Cristóvão <jmacristovao@gmail.com>,
        Ryan Scott <ryan.gl.scott@ku.edu>
exposed: True
exposed-modules:
    Data.Orphans
hidden-modules: Data.Orphans.Prelude
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/base-orphans-0.4.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/base-orphans-0.4.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/base-orphans-0.4.4
hs-libraries: HSbase-orphans-0.4.4-E55c3OEBLyu45sND7mOuE9
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    ghc-prim-0.4.0.0-af16264bc80979d06e37ac63e3ba9a21
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/base-orphans-0.4.4/html/base-orphans.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/base-orphans-0.4.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
